wiki:bootloaders
close Warning: Can't synchronize with repository "(default)" (GIT backend not available). Look in the Trac log for more information.

Version 10 (modified by M.N. Akhiezer, 3 years ago) (diff)

Fixed 1 typo.